.elementomenu { background-color:#F0F0D2; font-size: 8pt; color:#960002; padding:5px; border-left:5px solid #960002; cursor:pointer;}
.elementomenu:hover { background-color:#000000; font-size: 8pt; color:#FFFFFF; font-weight: bold}
.textoMouse {position:absolute; background:yellow; font:normal 10px/10px verdana;color:black;border:2px solid #960002;text-align:left;padding:10px 10px 10px 10px; opacity: 0.75;border-radius: 5px; width:100px; z-index: 1;}
.tituloMenu{background-color:#960002; font-size: 10pt; color:#F0F0D2; font-weight: bold; border-bottom:5px solid #960002;}

.mapa{width: 742px;height: 500px;border:2px solid #960002;margin: auto;}

.imgSol{background-image: url("./erasmusplus/img/sol.png"); background-repeat: no-repeat;}
.imgSol:hover{background-image: url("./erasmusplus/img/solhover.png"); background-repeat: no-repeat;}
.imgSol:active{background-image: url("./erasmusplus/img/solpress.png"); background-repeat: no-repeat;}

.imgPD{background-image: url("./erasmusplus/img/pldisp.png"); background-repeat: no-repeat;}
.imgPD:hover{background-image: url("./erasmusplus/img/pldisphover.png"); background-repeat: no-repeat;}
.imgPD:active{background-image: url("./erasmusplus/img/pldisppress.png"); background-repeat: no-repeat;}